
stages:
  - test-debug

test-debug-a:
  stage: test-debug
  image: alpine
  script:
    - echo "Running debug tests on spin A"
    - sleep 10


test-debug-b:
  stage: test-debug
  image: alpine
  script:
    - echo "Running debug tests on spin B"
    - sleep 15
